; 20240626_145704 - 347-Kormoran I - 348-Kormoran II - 349-Kormoran Shakedown - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-347_n_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-347_n_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-347_n_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-347_n_textures\dry\twd.dds	damp\twd.dds
track-347_n_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-347_n_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-347_n_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-347_n_textures\wet\twd.dds	damp\twd.dds
track-347_o_textures\damp\banners.dds	track-347_n_textures\damp\banners.dds
track-347_o_textures\damp\build_1.dds	track-347_n_textures\damp\build_1.dds
track-347_o_textures\damp\build2.dds	track-347_n_textures\damp\build2.dds
track-347_o_textures\damp\fence_marshall.dds	track-347_n_textures\damp\fence_marshall.dds
track-347_o_textures\damp\grass1.dds	track-347_n_textures\damp\grass1.dds
track-347_o_textures\damp\grass10.dds	track-347_n_textures\damp\grass10.dds
track-347_o_textures\damp\grass11.dds	track-347_n_textures\damp\grass11.dds
track-347_o_textures\damp\grass12.dds	track-347_n_textures\damp\grass12.dds
track-347_o_textures\damp\grass2.dds	track-347_n_textures\damp\grass2.dds
track-347_o_textures\damp\grass3.dds	track-347_n_textures\damp\grass3.dds
track-347_o_textures\damp\grass4.dds	track-347_n_textures\damp\grass4.dds
track-347_o_textures\damp\grass5.dds	track-347_n_textures\damp\grass5.dds
track-347_o_textures\damp\grass6.dds	track-347_n_textures\damp\grass6.dds
track-347_o_textures\damp\grass7.dds	track-347_n_textures\damp\grass7.dds
track-347_o_textures\damp\grass8.dds	track-347_n_textures\damp\grass8.dds
track-347_o_textures\damp\grass9.dds	track-347_n_textures\damp\grass9.dds
track-347_o_textures\damp\new\ttpo1.dds	track-347_n_textures\damp\new\ttpo1.dds
track-347_o_textures\damp\new\ttpo2.dds	track-347_n_textures\damp\new\ttpo2.dds
track-347_o_textures\damp\normal\ttpo1.dds	track-347_n_textures\damp\normal\ttpo1.dds
track-347_o_textures\damp\normal\ttpo2.dds	track-347_n_textures\damp\normal\ttpo2.dds
track-347_o_textures\damp\objects1.dds	track-347_n_textures\damp\objects1.dds
track-347_o_textures\damp\objecttexturetransparent.dds	track-347_n_textures\damp\objecttexturetransparent.dds
track-347_o_textures\damp\otpt_1.dds	track-347_n_textures\damp\otpt_1.dds
track-347_o_textures\damp\otpt2.dds	track-347_n_textures\damp\otpt2.dds
track-347_o_textures\damp\panorama.dds	track-347_n_textures\damp\panorama.dds
track-347_o_textures\damp\rs.dds	track-347_n_textures\damp\rs.dds
track-347_o_textures\damp\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-347_o_textures\damp\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-347_o_textures\damp\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-347_o_textures\damp\start_clock.tga_0.dds	track-347_n_textures\damp\start_clock.tga_0.dds
track-347_o_textures\damp\trees.dds	track-347_n_textures\damp\trees.dds
track-347_o_textures\damp\worn\ttpo1.dds	track-347_n_textures\damp\worn\ttpo1.dds
track-347_o_textures\damp\worn\ttpo2.dds	track-347_n_textures\damp\worn\ttpo2.dds
track-347_o_textures\dry\banners.dds	track-347_n_textures\dry\banners.dds
track-347_o_textures\dry\build_1.dds	track-347_n_textures\dry\build_1.dds
track-347_o_textures\dry\build2.dds	track-347_n_textures\dry\build2.dds
track-347_o_textures\dry\fence_marshall.dds	track-347_n_textures\dry\fence_marshall.dds
track-347_o_textures\dry\grass1.dds	track-347_n_textures\dry\grass1.dds
track-347_o_textures\dry\grass10.dds	track-347_n_textures\dry\grass10.dds
track-347_o_textures\dry\grass11.dds	track-347_n_textures\dry\grass11.dds
track-347_o_textures\dry\grass12.dds	track-347_n_textures\dry\grass12.dds
track-347_o_textures\dry\grass2.dds	track-347_n_textures\dry\grass2.dds
track-347_o_textures\dry\grass3.dds	track-347_n_textures\dry\grass3.dds
track-347_o_textures\dry\grass4.dds	track-347_n_textures\dry\grass4.dds
track-347_o_textures\dry\grass5.dds	track-347_n_textures\dry\grass5.dds
track-347_o_textures\dry\grass6.dds	track-347_n_textures\dry\grass6.dds
track-347_o_textures\dry\grass7.dds	track-347_n_textures\dry\grass7.dds
track-347_o_textures\dry\grass8.dds	track-347_n_textures\dry\grass8.dds
track-347_o_textures\dry\grass9.dds	track-347_n_textures\dry\grass9.dds
track-347_o_textures\dry\new\ttpo1.dds	track-347_n_textures\dry\new\ttpo1.dds
track-347_o_textures\dry\new\ttpo2.dds	track-347_n_textures\dry\new\ttpo2.dds
track-347_o_textures\dry\normal\ttpo1.dds	track-347_n_textures\dry\normal\ttpo1.dds
track-347_o_textures\dry\normal\ttpo2.dds	track-347_n_textures\dry\normal\ttpo2.dds
track-347_o_textures\dry\objects1.dds	track-347_n_textures\dry\objects1.dds
track-347_o_textures\dry\objecttexturetransparent.dds	track-347_n_textures\dry\objecttexturetransparent.dds
track-347_o_textures\dry\otpt_1.dds	track-347_n_textures\dry\otpt_1.dds
track-347_o_textures\dry\otpt2.dds	track-347_n_textures\dry\otpt2.dds
track-347_o_textures\dry\panorama.dds	track-347_n_textures\dry\panorama.dds
track-347_o_textures\dry\rs.dds	track-347_n_textures\dry\rs.dds
track-347_o_textures\dry\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-347_o_textures\dry\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-347_o_textures\dry\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-347_o_textures\dry\start_clock.tga_0.dds	track-347_n_textures\dry\start_clock.tga_0.dds
track-347_o_textures\dry\trees.dds	track-347_n_textures\dry\trees.dds
track-347_o_textures\dry\twd.dds	track-347_n_textures\damp\twd.dds
track-347_o_textures\dry\worn\ttpo1.dds	track-347_n_textures\dry\worn\ttpo1.dds
track-347_o_textures\dry\worn\ttpo2.dds	track-347_n_textures\dry\worn\ttpo2.dds
track-347_o_textures\specular.dds	track-347_n_textures\specular.dds
track-347_o_textures\wet\banners.dds	track-347_n_textures\wet\banners.dds
track-347_o_textures\wet\build_1.dds	track-347_n_textures\wet\build_1.dds
track-347_o_textures\wet\build2.dds	track-347_n_textures\wet\build2.dds
track-347_o_textures\wet\fence_marshall.dds	track-347_n_textures\wet\fence_marshall.dds
track-347_o_textures\wet\grass1.dds	track-347_n_textures\wet\grass1.dds
track-347_o_textures\wet\grass10.dds	track-347_n_textures\wet\grass10.dds
track-347_o_textures\wet\grass11.dds	track-347_n_textures\wet\grass11.dds
track-347_o_textures\wet\grass12.dds	track-347_n_textures\wet\grass12.dds
track-347_o_textures\wet\grass2.dds	track-347_n_textures\wet\grass2.dds
track-347_o_textures\wet\grass3.dds	track-347_n_textures\wet\grass3.dds
track-347_o_textures\wet\grass4.dds	track-347_n_textures\wet\grass4.dds
track-347_o_textures\wet\grass5.dds	track-347_n_textures\wet\grass5.dds
track-347_o_textures\wet\grass6.dds	track-347_n_textures\wet\grass6.dds
track-347_o_textures\wet\grass7.dds	track-347_n_textures\wet\grass7.dds
track-347_o_textures\wet\grass8.dds	track-347_n_textures\wet\grass8.dds
track-347_o_textures\wet\grass9.dds	track-347_n_textures\wet\grass9.dds
track-347_o_textures\wet\new\ttpo1.dds	track-347_n_textures\wet\new\ttpo1.dds
track-347_o_textures\wet\new\ttpo2.dds	track-347_n_textures\wet\new\ttpo2.dds
track-347_o_textures\wet\normal\ttpo1.dds	track-347_n_textures\wet\normal\ttpo1.dds
track-347_o_textures\wet\normal\ttpo2.dds	track-347_n_textures\wet\normal\ttpo2.dds
track-347_o_textures\wet\objects1.dds	track-347_n_textures\wet\objects1.dds
track-347_o_textures\wet\objecttexturetransparent.dds	track-347_n_textures\wet\objecttexturetransparent.dds
track-347_o_textures\wet\otpt_1.dds	track-347_n_textures\wet\otpt_1.dds
track-347_o_textures\wet\otpt2.dds	track-347_n_textures\wet\otpt2.dds
track-347_o_textures\wet\panorama.dds	track-347_n_textures\wet\panorama.dds
track-347_o_textures\wet\rs.dds	track-347_n_textures\wet\rs.dds
track-347_o_textures\wet\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-347_o_textures\wet\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-347_o_textures\wet\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-347_o_textures\wet\start_clock.tga_0.dds	track-347_n_textures\wet\start_clock.tga_0.dds
track-347_o_textures\wet\trees.dds	track-347_n_textures\wet\trees.dds
track-347_o_textures\wet\twd.dds	track-347_n_textures\damp\twd.dds
track-347_o_textures\wet\worn\ttpo1.dds	track-347_n_textures\wet\worn\ttpo1.dds
track-347_o_textures\wet\worn\ttpo2.dds	track-347_n_textures\wet\worn\ttpo2.dds
track-348_e_textures\damp\banners.dds	track-347_n_textures\damp\banners.dds
track-348_e_textures\damp\build_1.dds	track-347_n_textures\damp\build_1.dds
track-348_e_textures\damp\build2.dds	track-347_n_textures\damp\build2.dds
track-348_e_textures\damp\fence_marshall.dds	track-347_n_textures\damp\fence_marshall.dds
track-348_e_textures\damp\new\ttpo1.dds	track-347_n_textures\damp\new\ttpo1.dds
track-348_e_textures\damp\new\ttpo2.dds	track-347_n_textures\damp\new\ttpo2.dds
track-348_e_textures\damp\normal\ttpo1.dds	track-347_n_textures\damp\normal\ttpo1.dds
track-348_e_textures\damp\normal\ttpo2.dds	track-347_n_textures\damp\normal\ttpo2.dds
track-348_e_textures\damp\objects1.dds	track-347_n_textures\damp\objects1.dds
track-348_e_textures\damp\objecttexturetransparent.dds	track-347_n_textures\damp\objecttexturetransparent.dds
track-348_e_textures\damp\otpt2.dds	track-347_n_textures\damp\otpt2.dds
track-348_e_textures\damp\panorama.dds	track-347_n_textures\damp\panorama.dds
track-348_e_textures\damp\rs.dds	track-347_n_textures\damp\rs.dds
track-348_e_textures\damp\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-348_e_textures\damp\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-348_e_textures\damp\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-348_e_textures\damp\start_clock.tga_0.dds	track-347_n_textures\damp\start_clock.tga_0.dds
track-348_e_textures\damp\trees.dds	track-347_n_textures\damp\trees.dds
track-348_e_textures\damp\worn\ttpo1.dds	track-347_n_textures\damp\worn\ttpo1.dds
track-348_e_textures\damp\worn\ttpo2.dds	track-347_n_textures\damp\worn\ttpo2.dds
track-348_e_textures\dry\banners.dds	track-347_n_textures\dry\banners.dds
track-348_e_textures\dry\build_1.dds	track-347_n_textures\dry\build_1.dds
track-348_e_textures\dry\build2.dds	track-347_n_textures\dry\build2.dds
track-348_e_textures\dry\fence_marshall.dds	track-347_n_textures\dry\fence_marshall.dds
track-348_e_textures\dry\grass1.dds	track-347_n_textures\dry\grass1.dds
track-348_e_textures\dry\grass10.dds	track-347_n_textures\dry\grass10.dds
track-348_e_textures\dry\grass11.dds	track-347_n_textures\dry\grass11.dds
track-348_e_textures\dry\grass12.dds	track-347_n_textures\dry\grass12.dds
track-348_e_textures\dry\grass2.dds	track-347_n_textures\dry\grass2.dds
track-348_e_textures\dry\grass3.dds	track-347_n_textures\dry\grass3.dds
track-348_e_textures\dry\grass4.dds	track-347_n_textures\dry\grass4.dds
track-348_e_textures\dry\grass5.dds	track-347_n_textures\dry\grass5.dds
track-348_e_textures\dry\grass6.dds	track-347_n_textures\dry\grass6.dds
track-348_e_textures\dry\grass7.dds	track-347_n_textures\dry\grass7.dds
track-348_e_textures\dry\grass8.dds	track-347_n_textures\dry\grass8.dds
track-348_e_textures\dry\grass9.dds	track-347_n_textures\dry\grass9.dds
track-348_e_textures\dry\new\ttpo1.dds	track-347_n_textures\dry\new\ttpo1.dds
track-348_e_textures\dry\new\ttpo2.dds	track-347_n_textures\dry\new\ttpo2.dds
track-348_e_textures\dry\normal\ttpo1.dds	track-347_n_textures\dry\normal\ttpo1.dds
track-348_e_textures\dry\normal\ttpo2.dds	track-347_n_textures\dry\normal\ttpo2.dds
track-348_e_textures\dry\objects1.dds	track-347_n_textures\dry\objects1.dds
track-348_e_textures\dry\objecttexturetransparent.dds	track-347_n_textures\dry\objecttexturetransparent.dds
track-348_e_textures\dry\otpt2.dds	track-347_n_textures\dry\otpt2.dds
track-348_e_textures\dry\panorama.dds	track-347_n_textures\dry\panorama.dds
track-348_e_textures\dry\rs.dds	track-347_n_textures\dry\rs.dds
track-348_e_textures\dry\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-348_e_textures\dry\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-348_e_textures\dry\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-348_e_textures\dry\start_clock.tga_0.dds	track-347_n_textures\dry\start_clock.tga_0.dds
track-348_e_textures\dry\trees.dds	track-347_n_textures\dry\trees.dds
track-348_e_textures\dry\worn\ttpo1.dds	track-347_n_textures\dry\worn\ttpo1.dds
track-348_e_textures\dry\worn\ttpo2.dds	track-347_n_textures\dry\worn\ttpo2.dds
track-348_e_textures\specular.dds	track-347_n_textures\specular.dds
track-348_e_textures\wet\banners.dds	track-347_n_textures\wet\banners.dds
track-348_e_textures\wet\build_1.dds	track-347_n_textures\wet\build_1.dds
track-348_e_textures\wet\build2.dds	track-347_n_textures\wet\build2.dds
track-348_e_textures\wet\fence_marshall.dds	track-347_n_textures\wet\fence_marshall.dds
track-348_e_textures\wet\new\ttpo1.dds	track-347_n_textures\wet\new\ttpo1.dds
track-348_e_textures\wet\new\ttpo2.dds	track-347_n_textures\wet\new\ttpo2.dds
track-348_e_textures\wet\normal\ttpo1.dds	track-347_n_textures\wet\normal\ttpo1.dds
track-348_e_textures\wet\normal\ttpo2.dds	track-347_n_textures\wet\normal\ttpo2.dds
track-348_e_textures\wet\objects1.dds	track-347_n_textures\wet\objects1.dds
track-348_e_textures\wet\objecttexturetransparent.dds	track-347_n_textures\wet\objecttexturetransparent.dds
track-348_e_textures\wet\otpt2.dds	track-347_n_textures\wet\otpt2.dds
track-348_e_textures\wet\panorama.dds	track-347_n_textures\wet\panorama.dds
track-348_e_textures\wet\rs.dds	track-347_n_textures\wet\rs.dds
track-348_e_textures\wet\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-348_e_textures\wet\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-348_e_textures\wet\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-348_e_textures\wet\start_clock.tga_0.dds	track-347_n_textures\wet\start_clock.tga_0.dds
track-348_e_textures\wet\trees.dds	track-347_n_textures\wet\trees.dds
track-348_e_textures\wet\worn\ttpo1.dds	track-347_n_textures\wet\worn\ttpo1.dds
track-348_e_textures\wet\worn\ttpo2.dds	track-347_n_textures\wet\worn\ttpo2.dds
track-348_o_textures\damp\banners.dds	track-347_n_textures\damp\banners.dds
track-348_o_textures\damp\build_1.dds	track-347_n_textures\damp\build_1.dds
track-348_o_textures\damp\build2.dds	track-347_n_textures\damp\build2.dds
track-348_o_textures\damp\fence_marshall.dds	track-347_n_textures\damp\fence_marshall.dds
track-348_o_textures\damp\grass1.dds	track-348_e_textures\damp\grass1.dds
track-348_o_textures\damp\grass10.dds	track-348_e_textures\damp\grass10.dds
track-348_o_textures\damp\grass11.dds	track-348_e_textures\damp\grass11.dds
track-348_o_textures\damp\grass12.dds	track-348_e_textures\damp\grass12.dds
track-348_o_textures\damp\grass2.dds	track-348_e_textures\damp\grass2.dds
track-348_o_textures\damp\grass3.dds	track-348_e_textures\damp\grass3.dds
track-348_o_textures\damp\grass4.dds	track-348_e_textures\damp\grass4.dds
track-348_o_textures\damp\grass5.dds	track-348_e_textures\damp\grass5.dds
track-348_o_textures\damp\grass6.dds	track-348_e_textures\damp\grass6.dds
track-348_o_textures\damp\grass7.dds	track-348_e_textures\damp\grass7.dds
track-348_o_textures\damp\grass8.dds	track-348_e_textures\damp\grass8.dds
track-348_o_textures\damp\grass9.dds	track-348_e_textures\damp\grass9.dds
track-348_o_textures\damp\new\groundwater.dds	track-348_e_textures\damp\new\groundwater.dds
track-348_o_textures\damp\new\ttpo1.dds	track-347_n_textures\damp\new\ttpo1.dds
track-348_o_textures\damp\new\ttpo2.dds	track-347_n_textures\damp\new\ttpo2.dds
track-348_o_textures\damp\normal\groundwater.dds	track-348_e_textures\damp\normal\groundwater.dds
track-348_o_textures\damp\normal\ttpo1.dds	track-347_n_textures\damp\normal\ttpo1.dds
track-348_o_textures\damp\normal\ttpo2.dds	track-347_n_textures\damp\normal\ttpo2.dds
track-348_o_textures\damp\objects1.dds	track-347_n_textures\damp\objects1.dds
track-348_o_textures\damp\objecttexturetransparent.dds	track-347_n_textures\damp\objecttexturetransparent.dds
track-348_o_textures\damp\otpt_1.dds	track-348_e_textures\damp\otpt_1.dds
track-348_o_textures\damp\otpt2.dds	track-347_n_textures\damp\otpt2.dds
track-348_o_textures\damp\panorama.dds	track-347_n_textures\damp\panorama.dds
track-348_o_textures\damp\rs.dds	track-347_n_textures\damp\rs.dds
track-348_o_textures\damp\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-348_o_textures\damp\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-348_o_textures\damp\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-348_o_textures\damp\start_clock.tga_0.dds	track-347_n_textures\damp\start_clock.tga_0.dds
track-348_o_textures\damp\trees.dds	track-347_n_textures\damp\trees.dds
track-348_o_textures\damp\water.dds	track-348_e_textures\damp\water.dds
track-348_o_textures\damp\worn\groundwater.dds	track-348_e_textures\damp\worn\groundwater.dds
track-348_o_textures\damp\worn\ttpo1.dds	track-347_n_textures\damp\worn\ttpo1.dds
track-348_o_textures\damp\worn\ttpo2.dds	track-347_n_textures\damp\worn\ttpo2.dds
track-348_o_textures\dry\banners.dds	track-347_n_textures\dry\banners.dds
track-348_o_textures\dry\build_1.dds	track-347_n_textures\dry\build_1.dds
track-348_o_textures\dry\build2.dds	track-347_n_textures\dry\build2.dds
track-348_o_textures\dry\fence_marshall.dds	track-347_n_textures\dry\fence_marshall.dds
track-348_o_textures\dry\grass1.dds	track-347_n_textures\dry\grass1.dds
track-348_o_textures\dry\grass10.dds	track-347_n_textures\dry\grass10.dds
track-348_o_textures\dry\grass11.dds	track-347_n_textures\dry\grass11.dds
track-348_o_textures\dry\grass12.dds	track-347_n_textures\dry\grass12.dds
track-348_o_textures\dry\grass2.dds	track-347_n_textures\dry\grass2.dds
track-348_o_textures\dry\grass3.dds	track-347_n_textures\dry\grass3.dds
track-348_o_textures\dry\grass4.dds	track-347_n_textures\dry\grass4.dds
track-348_o_textures\dry\grass5.dds	track-347_n_textures\dry\grass5.dds
track-348_o_textures\dry\grass6.dds	track-347_n_textures\dry\grass6.dds
track-348_o_textures\dry\grass7.dds	track-347_n_textures\dry\grass7.dds
track-348_o_textures\dry\grass8.dds	track-347_n_textures\dry\grass8.dds
track-348_o_textures\dry\grass9.dds	track-347_n_textures\dry\grass9.dds
track-348_o_textures\dry\new\groundwater.dds	track-348_e_textures\dry\new\groundwater.dds
track-348_o_textures\dry\new\ttpo1.dds	track-347_n_textures\dry\new\ttpo1.dds
track-348_o_textures\dry\new\ttpo2.dds	track-347_n_textures\dry\new\ttpo2.dds
track-348_o_textures\dry\normal\groundwater.dds	track-348_e_textures\dry\normal\groundwater.dds
track-348_o_textures\dry\normal\ttpo1.dds	track-347_n_textures\dry\normal\ttpo1.dds
track-348_o_textures\dry\normal\ttpo2.dds	track-347_n_textures\dry\normal\ttpo2.dds
track-348_o_textures\dry\objects1.dds	track-347_n_textures\dry\objects1.dds
track-348_o_textures\dry\otpt_1.dds	track-348_e_textures\dry\otpt_1.dds
track-348_o_textures\dry\otpt2.dds	track-347_n_textures\dry\otpt2.dds
track-348_o_textures\dry\panorama.dds	track-347_n_textures\dry\panorama.dds
track-348_o_textures\dry\rs.dds	track-347_n_textures\dry\rs.dds
track-348_o_textures\dry\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-348_o_textures\dry\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-348_o_textures\dry\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-348_o_textures\dry\start_clock.tga_0.dds	track-347_n_textures\dry\start_clock.tga_0.dds
track-348_o_textures\dry\trees.dds	track-347_n_textures\dry\trees.dds
track-348_o_textures\dry\water.dds	track-348_e_textures\dry\water.dds
track-348_o_textures\dry\worn\groundwater.dds	track-348_e_textures\dry\worn\groundwater.dds
track-348_o_textures\dry\worn\ttpo1.dds	track-347_n_textures\dry\worn\ttpo1.dds
track-348_o_textures\dry\worn\ttpo2.dds	track-347_n_textures\dry\worn\ttpo2.dds
track-348_o_textures\specular.dds	track-347_n_textures\specular.dds
track-348_o_textures\wet\banners.dds	track-347_n_textures\wet\banners.dds
track-348_o_textures\wet\build_1.dds	track-347_n_textures\wet\build_1.dds
track-348_o_textures\wet\build2.dds	track-347_n_textures\wet\build2.dds
track-348_o_textures\wet\fence_marshall.dds	track-347_n_textures\wet\fence_marshall.dds
track-348_o_textures\wet\grass1.dds	track-348_e_textures\wet\grass1.dds
track-348_o_textures\wet\grass10.dds	track-348_e_textures\wet\grass10.dds
track-348_o_textures\wet\grass11.dds	track-348_e_textures\wet\grass11.dds
track-348_o_textures\wet\grass12.dds	track-348_e_textures\wet\grass12.dds
track-348_o_textures\wet\grass2.dds	track-348_e_textures\wet\grass2.dds
track-348_o_textures\wet\grass3.dds	track-348_e_textures\wet\grass3.dds
track-348_o_textures\wet\grass4.dds	track-348_e_textures\wet\grass4.dds
track-348_o_textures\wet\grass5.dds	track-348_e_textures\wet\grass5.dds
track-348_o_textures\wet\grass6.dds	track-348_e_textures\wet\grass6.dds
track-348_o_textures\wet\grass7.dds	track-348_e_textures\wet\grass7.dds
track-348_o_textures\wet\grass8.dds	track-348_e_textures\wet\grass8.dds
track-348_o_textures\wet\grass9.dds	track-348_e_textures\wet\grass9.dds
track-348_o_textures\wet\new\groundwater.dds	track-348_e_textures\wet\new\groundwater.dds
track-348_o_textures\wet\new\ttpo1.dds	track-347_n_textures\wet\new\ttpo1.dds
track-348_o_textures\wet\new\ttpo2.dds	track-347_n_textures\wet\new\ttpo2.dds
track-348_o_textures\wet\normal\groundwater.dds	track-348_e_textures\wet\normal\groundwater.dds
track-348_o_textures\wet\normal\ttpo1.dds	track-347_n_textures\wet\normal\ttpo1.dds
track-348_o_textures\wet\normal\ttpo2.dds	track-347_n_textures\wet\normal\ttpo2.dds
track-348_o_textures\wet\objects1.dds	track-347_n_textures\wet\objects1.dds
track-348_o_textures\wet\objecttexturetransparent.dds	track-347_n_textures\wet\objecttexturetransparent.dds
track-348_o_textures\wet\otpt_1.dds	track-348_e_textures\wet\otpt_1.dds
track-348_o_textures\wet\otpt2.dds	track-347_n_textures\wet\otpt2.dds
track-348_o_textures\wet\panorama.dds	track-347_n_textures\wet\panorama.dds
track-348_o_textures\wet\rs.dds	track-347_n_textures\wet\rs.dds
track-348_o_textures\wet\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-348_o_textures\wet\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-348_o_textures\wet\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-348_o_textures\wet\start_clock.tga_0.dds	track-347_n_textures\wet\start_clock.tga_0.dds
track-348_o_textures\wet\trees.dds	track-347_n_textures\wet\trees.dds
track-348_o_textures\wet\water.dds	track-348_e_textures\wet\water.dds
track-348_o_textures\wet\worn\groundwater.dds	track-348_e_textures\wet\worn\groundwater.dds
track-348_o_textures\wet\worn\ttpo1.dds	track-347_n_textures\wet\worn\ttpo1.dds
track-348_o_textures\wet\worn\ttpo2.dds	track-347_n_textures\wet\worn\ttpo2.dds
track-349_m_textures\damp\banners.dds	track-347_n_textures\damp\banners.dds
track-349_m_textures\damp\build_1.dds	track-347_n_textures\damp\build_1.dds
track-349_m_textures\damp\build2.dds	track-347_n_textures\damp\build2.dds
track-349_m_textures\damp\fence_marshall.dds	track-347_n_textures\damp\fence_marshall.dds
track-349_m_textures\damp\grass1.dds	track-348_e_textures\damp\grass1.dds
track-349_m_textures\damp\grass10.dds	track-348_e_textures\damp\grass10.dds
track-349_m_textures\damp\grass11.dds	track-348_e_textures\damp\grass11.dds
track-349_m_textures\damp\grass12.dds	track-348_e_textures\damp\grass12.dds
track-349_m_textures\damp\grass2.dds	track-348_e_textures\damp\grass2.dds
track-349_m_textures\damp\grass3.dds	track-348_e_textures\damp\grass3.dds
track-349_m_textures\damp\grass4.dds	track-348_e_textures\damp\grass4.dds
track-349_m_textures\damp\grass5.dds	track-348_e_textures\damp\grass5.dds
track-349_m_textures\damp\grass6.dds	track-348_e_textures\damp\grass6.dds
track-349_m_textures\damp\grass7.dds	track-348_e_textures\damp\grass7.dds
track-349_m_textures\damp\grass8.dds	track-348_e_textures\damp\grass8.dds
track-349_m_textures\damp\grass9.dds	track-348_e_textures\damp\grass9.dds
track-349_m_textures\damp\new\groundwater.dds	track-348_e_textures\damp\new\groundwater.dds
track-349_m_textures\damp\new\ttpo1.dds	track-347_n_textures\damp\new\ttpo1.dds
track-349_m_textures\damp\new\ttpo2.dds	track-347_n_textures\damp\new\ttpo2.dds
track-349_m_textures\damp\normal\groundwater.dds	track-348_e_textures\damp\normal\groundwater.dds
track-349_m_textures\damp\normal\ttpo1.dds	track-347_n_textures\damp\normal\ttpo1.dds
track-349_m_textures\damp\normal\ttpo2.dds	track-347_n_textures\damp\normal\ttpo2.dds
track-349_m_textures\damp\objects1.dds	track-347_n_textures\damp\objects1.dds
track-349_m_textures\damp\objecttexturetransparent.dds	track-347_n_textures\damp\objecttexturetransparent.dds
track-349_m_textures\damp\otpt_1.dds	track-348_e_textures\damp\otpt_1.dds
track-349_m_textures\damp\otpt2.dds	track-347_n_textures\damp\otpt2.dds
track-349_m_textures\damp\panorama.dds	track-347_n_textures\damp\panorama.dds
track-349_m_textures\damp\rs.dds	track-347_n_textures\damp\rs.dds
track-349_m_textures\damp\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-349_m_textures\damp\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-349_m_textures\damp\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-349_m_textures\damp\start_clock.tga_0.dds	track-347_n_textures\damp\start_clock.tga_0.dds
track-349_m_textures\damp\trees.dds	track-347_n_textures\damp\trees.dds
track-349_m_textures\damp\water.dds	track-348_e_textures\damp\water.dds
track-349_m_textures\damp\worn\groundwater.dds	track-348_e_textures\damp\worn\groundwater.dds
track-349_m_textures\damp\worn\ttpo1.dds	track-347_n_textures\damp\worn\ttpo1.dds
track-349_m_textures\damp\worn\ttpo2.dds	track-347_n_textures\damp\worn\ttpo2.dds
track-349_m_textures\dry\banners.dds	track-347_n_textures\dry\banners.dds
track-349_m_textures\dry\build_1.dds	track-347_n_textures\dry\build_1.dds
track-349_m_textures\dry\build2.dds	track-347_n_textures\dry\build2.dds
track-349_m_textures\dry\fence_marshall.dds	track-347_n_textures\dry\fence_marshall.dds
track-349_m_textures\dry\grass1.dds	track-347_n_textures\dry\grass1.dds
track-349_m_textures\dry\grass10.dds	track-347_n_textures\dry\grass10.dds
track-349_m_textures\dry\grass11.dds	track-347_n_textures\dry\grass11.dds
track-349_m_textures\dry\grass12.dds	track-347_n_textures\dry\grass12.dds
track-349_m_textures\dry\grass2.dds	track-347_n_textures\dry\grass2.dds
track-349_m_textures\dry\grass3.dds	track-347_n_textures\dry\grass3.dds
track-349_m_textures\dry\grass4.dds	track-347_n_textures\dry\grass4.dds
track-349_m_textures\dry\grass5.dds	track-347_n_textures\dry\grass5.dds
track-349_m_textures\dry\grass6.dds	track-347_n_textures\dry\grass6.dds
track-349_m_textures\dry\grass7.dds	track-347_n_textures\dry\grass7.dds
track-349_m_textures\dry\grass8.dds	track-347_n_textures\dry\grass8.dds
track-349_m_textures\dry\grass9.dds	track-347_n_textures\dry\grass9.dds
track-349_m_textures\dry\new\groundwater.dds	track-348_e_textures\dry\new\groundwater.dds
track-349_m_textures\dry\new\ttpo1.dds	track-347_n_textures\dry\new\ttpo1.dds
track-349_m_textures\dry\new\ttpo2.dds	track-347_n_textures\dry\new\ttpo2.dds
track-349_m_textures\dry\normal\groundwater.dds	track-348_e_textures\dry\normal\groundwater.dds
track-349_m_textures\dry\normal\ttpo1.dds	track-347_n_textures\dry\normal\ttpo1.dds
track-349_m_textures\dry\normal\ttpo2.dds	track-347_n_textures\dry\normal\ttpo2.dds
track-349_m_textures\dry\objecttexturetransparent.dds	track-348_o_textures\dry\objecttexturetransparent.dds
track-349_m_textures\dry\otpt_1.dds	track-348_e_textures\dry\otpt_1.dds
track-349_m_textures\dry\otpt2.dds	track-347_n_textures\dry\otpt2.dds
track-349_m_textures\dry\panorama.dds	track-347_n_textures\dry\panorama.dds
track-349_m_textures\dry\rs.dds	track-347_n_textures\dry\rs.dds
track-349_m_textures\dry\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-349_m_textures\dry\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-349_m_textures\dry\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-349_m_textures\dry\start_clock.tga_0.dds	track-347_n_textures\dry\start_clock.tga_0.dds
track-349_m_textures\dry\trees.dds	track-347_n_textures\dry\trees.dds
track-349_m_textures\dry\water.dds	track-348_e_textures\dry\water.dds
track-349_m_textures\dry\worn\groundwater.dds	track-348_e_textures\dry\worn\groundwater.dds
track-349_m_textures\dry\worn\ttpo1.dds	track-347_n_textures\dry\worn\ttpo1.dds
track-349_m_textures\dry\worn\ttpo2.dds	track-347_n_textures\dry\worn\ttpo2.dds
track-349_m_textures\specular.dds	track-347_n_textures\specular.dds
track-349_m_textures\wet\banners.dds	track-347_n_textures\wet\banners.dds
track-349_m_textures\wet\build_1.dds	track-347_n_textures\wet\build_1.dds
track-349_m_textures\wet\build2.dds	track-347_n_textures\wet\build2.dds
track-349_m_textures\wet\fence_marshall.dds	track-347_n_textures\wet\fence_marshall.dds
track-349_m_textures\wet\grass1.dds	track-348_e_textures\wet\grass1.dds
track-349_m_textures\wet\grass10.dds	track-348_e_textures\wet\grass10.dds
track-349_m_textures\wet\grass11.dds	track-348_e_textures\wet\grass11.dds
track-349_m_textures\wet\grass12.dds	track-348_e_textures\wet\grass12.dds
track-349_m_textures\wet\grass2.dds	track-348_e_textures\wet\grass2.dds
track-349_m_textures\wet\grass3.dds	track-348_e_textures\wet\grass3.dds
track-349_m_textures\wet\grass4.dds	track-348_e_textures\wet\grass4.dds
track-349_m_textures\wet\grass5.dds	track-348_e_textures\wet\grass5.dds
track-349_m_textures\wet\grass6.dds	track-348_e_textures\wet\grass6.dds
track-349_m_textures\wet\grass7.dds	track-348_e_textures\wet\grass7.dds
track-349_m_textures\wet\grass8.dds	track-348_e_textures\wet\grass8.dds
track-349_m_textures\wet\grass9.dds	track-348_e_textures\wet\grass9.dds
track-349_m_textures\wet\new\groundwater.dds	track-348_e_textures\wet\new\groundwater.dds
track-349_m_textures\wet\new\ttpo1.dds	track-347_n_textures\wet\new\ttpo1.dds
track-349_m_textures\wet\new\ttpo2.dds	track-347_n_textures\wet\new\ttpo2.dds
track-349_m_textures\wet\normal\groundwater.dds	track-348_e_textures\wet\normal\groundwater.dds
track-349_m_textures\wet\normal\ttpo1.dds	track-347_n_textures\wet\normal\ttpo1.dds
track-349_m_textures\wet\normal\ttpo2.dds	track-347_n_textures\wet\normal\ttpo2.dds
track-349_m_textures\wet\objects1.dds	track-347_n_textures\wet\objects1.dds
track-349_m_textures\wet\objecttexturetransparent.dds	track-347_n_textures\wet\objecttexturetransparent.dds
track-349_m_textures\wet\otpt_1.dds	track-348_e_textures\wet\otpt_1.dds
track-349_m_textures\wet\otpt2.dds	track-347_n_textures\wet\otpt2.dds
track-349_m_textures\wet\panorama.dds	track-347_n_textures\wet\panorama.dds
track-349_m_textures\wet\rs.dds	track-347_n_textures\wet\rs.dds
track-349_m_textures\wet\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-349_m_textures\wet\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-349_m_textures\wet\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-349_m_textures\wet\start_clock.tga_0.dds	track-347_n_textures\wet\start_clock.tga_0.dds
track-349_m_textures\wet\trees.dds	track-347_n_textures\wet\trees.dds
track-349_m_textures\wet\water.dds	track-348_e_textures\wet\water.dds
track-349_m_textures\wet\worn\groundwater.dds	track-348_e_textures\wet\worn\groundwater.dds
track-349_m_textures\wet\worn\ttpo1.dds	track-347_n_textures\wet\worn\ttpo1.dds
track-349_m_textures\wet\worn\ttpo2.dds	track-347_n_textures\wet\worn\ttpo2.dds
track-349_o_textures\damp\banners.dds	track-347_n_textures\damp\banners.dds
track-349_o_textures\damp\build_1.dds	track-347_n_textures\damp\build_1.dds
track-349_o_textures\damp\build2.dds	track-347_n_textures\damp\build2.dds
track-349_o_textures\damp\fence_marshall.dds	track-347_n_textures\damp\fence_marshall.dds
track-349_o_textures\damp\grass1.dds	track-348_e_textures\damp\grass1.dds
track-349_o_textures\damp\grass10.dds	track-348_e_textures\damp\grass10.dds
track-349_o_textures\damp\grass11.dds	track-348_e_textures\damp\grass11.dds
track-349_o_textures\damp\grass12.dds	track-348_e_textures\damp\grass12.dds
track-349_o_textures\damp\grass2.dds	track-348_e_textures\damp\grass2.dds
track-349_o_textures\damp\grass3.dds	track-348_e_textures\damp\grass3.dds
track-349_o_textures\damp\grass4.dds	track-348_e_textures\damp\grass4.dds
track-349_o_textures\damp\grass5.dds	track-348_e_textures\damp\grass5.dds
track-349_o_textures\damp\grass6.dds	track-348_e_textures\damp\grass6.dds
track-349_o_textures\damp\grass7.dds	track-348_e_textures\damp\grass7.dds
track-349_o_textures\damp\grass8.dds	track-348_e_textures\damp\grass8.dds
track-349_o_textures\damp\grass9.dds	track-348_e_textures\damp\grass9.dds
track-349_o_textures\damp\new\groundwater.dds	track-348_e_textures\damp\new\groundwater.dds
track-349_o_textures\damp\new\ttpo1.dds	track-347_n_textures\damp\new\ttpo1.dds
track-349_o_textures\damp\new\ttpo2.dds	track-347_n_textures\damp\new\ttpo2.dds
track-349_o_textures\damp\normal\groundwater.dds	track-348_e_textures\damp\normal\groundwater.dds
track-349_o_textures\damp\normal\ttpo1.dds	track-347_n_textures\damp\normal\ttpo1.dds
track-349_o_textures\damp\normal\ttpo2.dds	track-347_n_textures\damp\normal\ttpo2.dds
track-349_o_textures\damp\objects1.dds	track-347_n_textures\damp\objects1.dds
track-349_o_textures\damp\objecttexturetransparent.dds	track-347_n_textures\damp\objecttexturetransparent.dds
track-349_o_textures\damp\otpt_1.dds	track-348_e_textures\damp\otpt_1.dds
track-349_o_textures\damp\otpt2.dds	track-347_n_textures\damp\otpt2.dds
track-349_o_textures\damp\panorama.dds	track-347_n_textures\damp\panorama.dds
track-349_o_textures\damp\rs.dds	track-347_n_textures\damp\rs.dds
track-349_o_textures\damp\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-349_o_textures\damp\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-349_o_textures\damp\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-349_o_textures\damp\start_clock.tga_0.dds	track-347_n_textures\damp\start_clock.tga_0.dds
track-349_o_textures\damp\trees.dds	track-347_n_textures\damp\trees.dds
track-349_o_textures\damp\water.dds	track-348_e_textures\damp\water.dds
track-349_o_textures\damp\worn\groundwater.dds	track-348_e_textures\damp\worn\groundwater.dds
track-349_o_textures\damp\worn\ttpo1.dds	track-347_n_textures\damp\worn\ttpo1.dds
track-349_o_textures\damp\worn\ttpo2.dds	track-347_n_textures\damp\worn\ttpo2.dds
track-349_o_textures\dry\banners.dds	track-347_n_textures\dry\banners.dds
track-349_o_textures\dry\build_1.dds	track-347_n_textures\dry\build_1.dds
track-349_o_textures\dry\build2.dds	track-347_n_textures\dry\build2.dds
track-349_o_textures\dry\fence_marshall.dds	track-347_n_textures\dry\fence_marshall.dds
track-349_o_textures\dry\grass1.dds	track-347_n_textures\dry\grass1.dds
track-349_o_textures\dry\grass10.dds	track-347_n_textures\dry\grass10.dds
track-349_o_textures\dry\grass11.dds	track-347_n_textures\dry\grass11.dds
track-349_o_textures\dry\grass12.dds	track-347_n_textures\dry\grass12.dds
track-349_o_textures\dry\grass2.dds	track-347_n_textures\dry\grass2.dds
track-349_o_textures\dry\grass3.dds	track-347_n_textures\dry\grass3.dds
track-349_o_textures\dry\grass4.dds	track-347_n_textures\dry\grass4.dds
track-349_o_textures\dry\grass5.dds	track-347_n_textures\dry\grass5.dds
track-349_o_textures\dry\grass6.dds	track-347_n_textures\dry\grass6.dds
track-349_o_textures\dry\grass7.dds	track-347_n_textures\dry\grass7.dds
track-349_o_textures\dry\grass8.dds	track-347_n_textures\dry\grass8.dds
track-349_o_textures\dry\grass9.dds	track-347_n_textures\dry\grass9.dds
track-349_o_textures\dry\new\groundwater.dds	track-348_e_textures\dry\new\groundwater.dds
track-349_o_textures\dry\new\ttpo1.dds	track-347_n_textures\dry\new\ttpo1.dds
track-349_o_textures\dry\new\ttpo2.dds	track-347_n_textures\dry\new\ttpo2.dds
track-349_o_textures\dry\normal\groundwater.dds	track-348_e_textures\dry\normal\groundwater.dds
track-349_o_textures\dry\normal\ttpo1.dds	track-347_n_textures\dry\normal\ttpo1.dds
track-349_o_textures\dry\normal\ttpo2.dds	track-347_n_textures\dry\normal\ttpo2.dds
track-349_o_textures\dry\objects1.dds	track-347_n_textures\dry\objects1.dds
track-349_o_textures\dry\objecttexturetransparent.dds	track-348_o_textures\dry\objecttexturetransparent.dds
track-349_o_textures\dry\otpt_1.dds	track-348_e_textures\dry\otpt_1.dds
track-349_o_textures\dry\otpt2.dds	track-347_n_textures\dry\otpt2.dds
track-349_o_textures\dry\panorama.dds	track-347_n_textures\dry\panorama.dds
track-349_o_textures\dry\rs.dds	track-347_n_textures\dry\rs.dds
track-349_o_textures\dry\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-349_o_textures\dry\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-349_o_textures\dry\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-349_o_textures\dry\start_clock.tga_0.dds	track-347_n_textures\dry\start_clock.tga_0.dds
track-349_o_textures\dry\trees.dds	track-347_n_textures\dry\trees.dds
track-349_o_textures\dry\water.dds	track-348_e_textures\dry\water.dds
track-349_o_textures\dry\worn\groundwater.dds	track-348_e_textures\dry\worn\groundwater.dds
track-349_o_textures\dry\worn\ttpo1.dds	track-347_n_textures\dry\worn\ttpo1.dds
track-349_o_textures\dry\worn\ttpo2.dds	track-347_n_textures\dry\worn\ttpo2.dds
track-349_o_textures\specular.dds	track-347_n_textures\specular.dds
track-349_o_textures\wet\banners.dds	track-347_n_textures\wet\banners.dds
track-349_o_textures\wet\build_1.dds	track-347_n_textures\wet\build_1.dds
track-349_o_textures\wet\build2.dds	track-347_n_textures\wet\build2.dds
track-349_o_textures\wet\fence_marshall.dds	track-347_n_textures\wet\fence_marshall.dds
track-349_o_textures\wet\grass1.dds	track-348_e_textures\wet\grass1.dds
track-349_o_textures\wet\grass10.dds	track-348_e_textures\wet\grass10.dds
track-349_o_textures\wet\grass11.dds	track-348_e_textures\wet\grass11.dds
track-349_o_textures\wet\grass12.dds	track-348_e_textures\wet\grass12.dds
track-349_o_textures\wet\grass2.dds	track-348_e_textures\wet\grass2.dds
track-349_o_textures\wet\grass3.dds	track-348_e_textures\wet\grass3.dds
track-349_o_textures\wet\grass4.dds	track-348_e_textures\wet\grass4.dds
track-349_o_textures\wet\grass5.dds	track-348_e_textures\wet\grass5.dds
track-349_o_textures\wet\grass6.dds	track-348_e_textures\wet\grass6.dds
track-349_o_textures\wet\grass7.dds	track-348_e_textures\wet\grass7.dds
track-349_o_textures\wet\grass8.dds	track-348_e_textures\wet\grass8.dds
track-349_o_textures\wet\grass9.dds	track-348_e_textures\wet\grass9.dds
track-349_o_textures\wet\new\groundwater.dds	track-348_e_textures\wet\new\groundwater.dds
track-349_o_textures\wet\new\ttpo1.dds	track-347_n_textures\wet\new\ttpo1.dds
track-349_o_textures\wet\new\ttpo2.dds	track-347_n_textures\wet\new\ttpo2.dds
track-349_o_textures\wet\normal\groundwater.dds	track-348_e_textures\wet\normal\groundwater.dds
track-349_o_textures\wet\normal\ttpo1.dds	track-347_n_textures\wet\normal\ttpo1.dds
track-349_o_textures\wet\normal\ttpo2.dds	track-347_n_textures\wet\normal\ttpo2.dds
track-349_o_textures\wet\objects1.dds	track-347_n_textures\wet\objects1.dds
track-349_o_textures\wet\objecttexturetransparent.dds	track-347_n_textures\wet\objecttexturetransparent.dds
track-349_o_textures\wet\otpt_1.dds	track-348_e_textures\wet\otpt_1.dds
track-349_o_textures\wet\otpt2.dds	track-347_n_textures\wet\otpt2.dds
track-349_o_textures\wet\panorama.dds	track-347_n_textures\wet\panorama.dds
track-349_o_textures\wet\rs.dds	track-347_n_textures\wet\rs.dds
track-349_o_textures\wet\start_clock_digits_placeholder.dds	track-347_n_textures\damp\start_clock_digits_placeholder.dds
track-349_o_textures\wet\start_clock_greenlight_on.dds	track-347_n_textures\damp\start_clock_greenlight_on.dds
track-349_o_textures\wet\start_clock_redlight_on.dds	track-347_n_textures\damp\start_clock_redlight_on.dds
track-349_o_textures\wet\start_clock.tga_0.dds	track-347_n_textures\wet\start_clock.tga_0.dds
track-349_o_textures\wet\trees.dds	track-347_n_textures\wet\trees.dds
track-349_o_textures\wet\water.dds	track-348_e_textures\wet\water.dds
track-349_o_textures\wet\worn\groundwater.dds	track-348_e_textures\wet\worn\groundwater.dds
track-349_o_textures\wet\worn\ttpo1.dds	track-347_n_textures\wet\worn\ttpo1.dds
track-349_o_textures\wet\worn\ttpo2.dds	track-347_n_textures\wet\worn\ttpo2.dds
